{% extends 'base.html' %}
{% load static %}
{% load cartCount %}
{% load rentalCartCount %}

{% block title %}
My Wishlist | Book-ed
{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
        <div class="col-xs-12">
            <div class='parallax'>
                <h2 style="text-align: center;">My wishlist</h2>
                
                <div class='table-responsive'>

                    <table class='table table-striped'>
                        <thead>
                            <tr class="row">
                                <th class="col-md-3 col-xs-3 col-sm-3">Title</th>
                                <!-- <th>Security (Refundable)</th> -->
                                <!-- <th>Rent (Non-refundable)</th> -->
                                <th class="col-md-3 col-xs-3 col-sm-3">Remove from Wishlist</th>
                            </tr>
                        </thead>
                        <tbody>
                            {% for i in items %}
                            <tr class="row">
                                <td class="col-md-3 col-xs-3 col-sm-3">
                                    <a href='/books/{{ i.book.pk}}/'>{{ i.book.title }}</a>
                                </td>
                                <td class="col-md-3 col-xs-3 col-sm-3">
                                    <!-- /books/{{i.pk}}/removeFromCart/ -->
                                    <a href='#'>Remove</a>
                                    
                                </td>
                            </tr>
                            {% endfor %}
                        </tbody>
                    </table>
                </div>
<h3>ADD TO WISHLIST</h3>
                 
                            <form  action="books/search" method="get">
                                <input type="text" class="form-control" name="q" placeholder="Search...">
                            </form>
                        

        </div>
    </div>
    <!-- <div class="row"> -->
    <!--     <div class="col-xs-12"> -->
    <!--         <div class="absolute"> -->
    <!--             <div class="parallaxWhite"> -->
    <!--                 <1!-- Content Here --1> -->
    <!--             </div> -->
    <!--         </div> -->
    <!--     </div> -->
    <!-- </div> -->
</div>

           
    </div>
</div>
<!-- Verification Modal -->
{% endblock %}
<div id="hiddenForm" class="name">
</div>

<script type="text/javascript" charset="utf-8">


</script>

<script src="https://checkout.razorpay.com/v1/checkout.js"></script>




